[App_Setting]
CurDevIndex=0

PreviewSize =1
; 1: 480*320 (small) , 2:640*480 (large)

Resolution =1
; 1:VGA, 2:SVGA, 3:XVGA, 4:Native

Geotagging =0
; 0: off, 1: on

IdleTime =4
; 1: 5 min, 2: 10 min, 3: 15 min, 4: 20 min, 6: 30 min

TrayDisplayString = DuraBook Camera Application

SanpHwKey = 83
;in Hex mode

GPSComport = 1

Flsah_on = 0

FlashWaitTime = 100

[StealMode]
AudioThreashold=0
BrightnessThreashold=20

[FlashSupportDev]
Dev1 = VID_058F&PID_3823

[AppDescription]
WinTitle=Durabook
CopyRight=CopyRight @ 2011 Twinhead International coporation.All right reserved. 